Bug 748117

Summary: pls build licq 1.5.1 rpm
Product: [Fedora] Fedora Reporter: Sicko <a8388175>
Component: licqAssignee: Fran├žois Cami <fdc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fdc, tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-10 20:57:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Sicko 2011-10-22 07:48:49 UTC
hello

i have great respect for rpmbuilders, and wish i had knowledge about it, but still, i do not understand why some packages are not updated?

licq for instance.
version 1.6.0 is just around the corner, but the available rpm is 1.3.5
for both FC15 and FC16

is someone able to build an rpm for the latest version of LICQ ?

thanks in advance.

source:
www.licq.com

Comment 1 Akira TAGOH 2012-06-28 13:16:20 UTC
I'm not an user of licq - just built licq-1.6.1-1.fc18 in rawhide as provenpackager to fix other bugs. there seems a lot of changes in upstream. so please check if it still works for you. once it's confirmed, will push as updates then. thanks.

Comment 2 Fedora Update System 2012-06-29 08:28:30 UTC
licq-1.6.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/licq-1.6.1-1.fc17

Comment 3 Fedora Update System 2012-06-29 08:52:30 UTC
licq-1.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/licq-1.6.1-1.fc16

Comment 4 Fedora Update System 2012-06-30 22:02:05 UTC
Package licq-1.6.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing licq-1.6.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10086/licq-1.6.1-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-07-10 20:57:15 UTC
licq-1.6.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-07-10 20:57:45 UTC
licq-1.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.